
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>从出生起就做宝宝的好朋友 / 亲亲早教 </title>
    <meta name="description" content="从出生起就做宝宝的好朋友 从出生起就做孩子的好朋友 新生儿一出生就具有和亲人交往的能力,哭叫是新生儿和成人交往的重要手段.近一二十年来科学家对大脑的研究表明,婴幼儿期脑的发育不仅快,而且已经达到一定的成熟程度,为儿童的早期教育提供了可能,这时如果及时给予早期教育,就会进一步促进脑的发育. 在新生儿期,将多种色彩鲜艳的玩具和物体悬挂于孩子面前,给予色彩的刺激.国外一心理学家对300名婴儿进行长达5年的研究,证明新生儿就能识别颜色,且喜欢黄.橙.淡蓝和淡绿色,这些悦目的颜色可促进神经系统的发展.在五色缤纷的环境中长大的孩子的" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">从出生起就做宝宝的好朋友</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 10:32:12</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　<strong>　从出生起就做孩子的好朋友</strong></p>
<p>　　新生儿一出生就具有和亲人交往的能力，哭叫是新生儿和成人交往的重要手段。近一二十年来科学家对大脑的研究表明，婴幼儿期脑的发育不仅快，而且已经达到一定的成熟程度，为儿童的早期教育提供了可能，这时如果及时给予早期教育，就会进一步促进脑的发育。</p>
<p>　　在新生儿期，将多种色彩鲜艳的玩具和物体悬挂于孩子面前，给予色彩的刺激。国外一心理学家对300名婴儿进行长达5年的研究，证明新生儿就能识别颜色，且喜欢黄、橙、淡蓝和淡绿色，这些悦目的颜色可促进神经系统的发展。在五色缤纷的环境中长大的孩子的观察力、记忆力、思考力明显优于在黑色、灰色、暗淡无光的环境中长大的孩子。</p>
<p>　　父母还要多与孩子进行言语交往，这种交往应从新生儿期开始。成人的言语可引起婴儿的积极反应，可促进模仿成人发音、早日咿呀学语，有利于婴儿的言语发育。</p>
<p>　　还有一点应当明确指出，早期教育的内容绝不仅限于智育。早期教育的目标应当是“德、智、体、美全面发展”。父母要重视孩子的身体健康，培养良好的生活与卫生习惯，提倡锻炼身体、增强体质。对学前期儿童要培养他们团结友爱、有礼貌、守纪律以及诚实、勇敢等优良品德。还要向孩子进行美育，教给他们美术、音乐、舞蹈和文学方面的粗浅知识与技能，培养孩子建立正确的审美观，使他们逐步懂得美和丑、好和坏的界限，逐步树立热爱美，追求美的情感。</p>
<p>　　为了下一代的健康成长，父母要像辛勤的园丁精心地培育幼苗那样，认真地抓好孩子的早期教育吧。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46915411.html">新妈妈学做宝宝米糊</a></h4>
                                <div class="item-excerpt"><p>&quot;小宝贝快三个月大了,为了改变他的饮食,想向大伙学做米糊.&quot;昨天校女士的求助一发,就有许多热心妈妈发短信来帮忙. 新妈妈学做宝宝米糊 其中两位妈妈认为三个月大的孩子还不到吃米糊的时 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45515824.html">"妙招"教你成为宝宝的好朋友</a></h4>
                                <div class="item-excerpt"><p>孩子是一本书,从童年到少年,从少年到青年,父母都在一页页往后翻,但要真正读懂它却十分不容易.为人父母者往往会发出这样的感叹:孩子越大,就越不了解他(她).而想要成为宝宝的好朋友,就要从小开始培养.在这 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45554026.html">怎样做宝宝才不哭闹.夜惊</a></h4>
                                <div class="item-excerpt"><p>健康的宝宝出生后,因身体没有任何不适,他们应该是很安静的,很少哭闹.吃奶正常.睡眠时间长,一般的声响不会惊扰到他们.但有的小宝宝就爱哭闹,睡眠时间短,常常夜惊或有一点儿响动就被惊醒,有的宝宝必须是抱着 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40409886.html">做宝宝最喜欢的玩伴</a></h4>
                                <div class="item-excerpt"><p>当然是和自己亲爱的爸爸妈妈玩儿了.宝宝最享受的时光就是爸爸妈妈和他们说话.唱歌,或者亲吻他们.轻轻地胳肢他们,还有把他们举高飞起来的时候. 在宝宝刚出生的第一周,他忙着熟悉周围的新环境,还没有心思玩. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40248162.html">出生时间会影响宝宝健康吗?</a></h4>
                                <div class="item-excerpt"><p>你出生时所在的星座会影响到你的健康?很多人认为这是年轻人最喜欢玩的游戏,不足信.然而,科学家已经找到强有力的证据证明,你出生在一年中的什么时间,不仅会影响到你的个性,还会影响你的健康,特别是患严重精神 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/492996.html">怎样做宝宝爱吃的食物</a></h4>
                                <div class="item-excerpt"><p>土豆要煮熟煮透,去皮后再制成泥:火腿要切成极细的末,再给婴儿喂食. 主料:土豆(黄皮)100克,火腿10克 辅料:黄油2克 火腿土豆泥的特色: 此菜色美,味好. 火腿土豆泥的做法: 1.将土豆去皮洗净 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1596942.html">做宝宝爱吃的营养餐</a></h4>
                                <div class="item-excerpt"><p>孩子一天天长大,在营养方面,妈妈需要考虑得更加周到一些,才能满足孩子生长发育的需要.对于已经上幼儿园的孩子,我们主张&quot;食补&quot;,即合理搭配食材,充分利用其中的营养成分,全面呵护孩子的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44649826.html">牛初乳做宝宝主食不可取</a></h4>
                                <div class="item-excerpt"><p>大家都懂得这个道理:对于任何营养品而言,都存在着科学的&quot;吃法&quot;,合理的吃法可以让身体对它的吸收事半功倍,反之则是事倍功半.牛初乳产品也一样,它也需要有合适的食用方法,才能发挥它最大 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/588452.html">三步塑造宝宝时间观</a></h4>
                                <div class="item-excerpt"><p>一分阶段塑造宝宝时间观念 每天有无数的爸爸妈妈都在精疲力尽地和宝宝们的&quot;拖沓&quot;或&quot;混乱&quot;作战,有没有双赢的法子让大家携起手来,轻松愉快地珍惜时间.合理清醒地安排 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/5115186.html" title="2岁幼儿的智力和行为特点">2岁幼儿的智力和行为特点</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2040444.html" title="幼升小白热化竞争的背后">幼升小白热化竞争的背后</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2052924.html" title="北京未来五年小区幼儿园将改由政府建设">北京未来五年小区幼儿园将改由政府建设</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2498004.html" title="为什么火箭可以飞上天?">为什么火箭可以飞上天?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2606581.html" title="小空间变大世界 如何收纳角落?(1)">小空间变大世界 如何收纳角落?(1)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2565142.html" title="地震对人体哪方面损害最大">地震对人体哪方面损害最大</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2944612.html" title="准爸爸的十大配合">准爸爸的十大配合</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2126656.html" title="浅谈幼儿人格的优化塑造">浅谈幼儿人格的优化塑造</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9452856.html" title="大班其他教案:小瓢虫的歌">大班其他教案:小瓢虫的歌</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9414444.html" title="大班教案:龟兔赛跑">大班教案:龟兔赛跑</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2064294.html" title="教你怎样护理好早产儿">教你怎样护理好早产儿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2068001.html" title="孩子厌食,父母怎么办?">孩子厌食,父母怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2019586.html" title="学理财,德父母鼓励孩子储蓄竞赛">学理财,德父母鼓励孩子储蓄竞赛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2409581.html" title="中班体育活动:打老鼠">中班体育活动:打老鼠</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2445116.html" title="母乳分泌有什么奥妙吗?">母乳分泌有什么奥妙吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2442551.html" title="小班社会教案:小仙女送花">小班社会教案:小仙女送花</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2465222.html" title="皮亚杰关于学前儿童时间认知的研究及教育含义">皮亚杰关于学前儿童时间认知的研究及教育含义</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2454091.html" title="大班游戏教案:快乐的数字游戏">大班游戏教案:快乐的数字游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2491126.html" title="关于好动孩子的35疑问">关于好动孩子的35疑问</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2801196.html" title="大班社会活动:元宵花灯会">大班社会活动:元宵花灯会</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2860264.html" title="少儿英语水平不能以考试成绩衡量">少儿英语水平不能以考试成绩衡量</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2890596.html" title="如果想生男孩就不能患这些病!">如果想生男孩就不能患这些病!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2810966.html" title="健康宝宝五项准备大搜查">健康宝宝五项准备大搜查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2608556.html" title="利用玩具发展宝宝的触觉">利用玩具发展宝宝的触觉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2641626.html" title="幼小衔接:我要上小学了">幼小衔接:我要上小学了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2665581.html" title="中班主题教案:快乐游乐园">中班主题教案:快乐游乐园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2669101.html" title="孩子成长中必不可少的五种经历">孩子成长中必不可少的五种经历</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2598602.html" title="怎样纠正孩子的口吃?">怎样纠正孩子的口吃?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2598911.html" title="听力影响孩子语言的发育">听力影响孩子语言的发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2200244.html" title="家长分享:北京各城区裸考学校汇总信息">家长分享:北京各城区裸考学校汇总信息</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXpaJp.html" title="高智商小时候被认为是智障吗">高智商小时候被认为是智障吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2zZ82A.html" title="螞蟻教案">螞蟻教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ44BJ7.html" title="小燕子穿花衣简谱">小燕子穿花衣简谱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJONExn.html" title="中关村一小 天秀 排名">中关村一小 天秀 排名</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4gzx7.html" title="公立幼儿园和私立幼儿园的区别&period;">公立幼儿园和私立幼儿园的区别&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJX9Y2p.html" title="clubk3s">clubk3s</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WqLrye28.html" title="别伤害小生命儿歌">别伤害小生命儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMEax0.html" title="大班社会教案帮助别人">大班社会教案帮助别人</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4WBx7.html" title="中班健康亲亲大自然教案">中班健康亲亲大自然教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxwj6LR.html" title="8的分解组成算式">8的分解组成算式</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWpOx8.html" title="小女孩学&comma;唱歌&comma;母亲节最合适母亲的歌">小女孩学&comma;唱歌&comma;母亲节最合适母亲的歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eM9Ln.html" title="动物园教案大班">动物园教案大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX03WJp.html" title="combinationfm6">combinationfm6</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02V74GLR.html" title="小动物住新房教案">小动物住新房教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5vZxq.html" title="大班逻辑数学按物体的特征分类教案">大班逻辑数学按物体的特征分类教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAypxn.html" title="小鸭子找家教案">小鸭子找家教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gVmYJj.html" title="陈鹤琴五指活动案例">陈鹤琴五指活动案例</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQdoJp.html" title="大班体育活动滑泡沫板">大班体育活动滑泡沫板</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1v7r2q.html" title="给玩具分类小班教案">给玩具分类小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWydWJ8.html" title="会跳舞的叶子公开课视频">会跳舞的叶子公开课视频</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>